import { getSkinPath } from "../../new_tc/utils";
export default class ItemRenderder extends eui.ItemRenderer {
    constructor() {
        super();
        this.skinName = getSkinPath('OptionItem');
    }
}